.todo {
    flex-grow: 1;
    display: flex;
    flex-direction: column;
    /* background-color: #9E2A2B; */
    /* padding-left: 10px; */

    max-width: 555px;
    
}

.name {
    margin: 0px;
    padding: 10px 10px 0px 10px;
    width: 130px;
    font-weight: bold;
    font-size: 17px;
}

.description {
    margin: 0px;
    padding: 0px 0px 0px 10px;
    max-width: 350px;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}

.dueDate {
    margin: 0px;
    padding: 0px 0px 10px 10px;
    color: gray;
}

.todo-done {
    margin: 0px;
}

.todo .todo-done::before {
    content: '✓ ';
}

@media screen and (max-width: 570px) {
    .name  {
        font-size:medium;
        padding: 0px 0px 0px 10px;
    }
}